@charset "utf-8";
*{
margin:0 auto;
padding:0;

list-style-type:none;
text-decoration:none;
}
a{text-decoration:none;
color:#000;
font-size:12px;

}
a:hover{text-decoration:underline;
color:#000;
font-size:12px;
}
a img{border:0;}
body
{
color:#000;
font-size:12px;
}
#head{  
width:1005px;
}
#head #top{
	margin-top:10px;
	height:85px;
}
#head #top #logo{
	float:left;
	width:175px;
	padding-top: 15px;
	padding-left: 5px;
	padding-right: 5px;
}
#head #top p{
	float:right;
	width:490px;
	padding-top: 5px;
	font-size:12px;
	text-align:right;
	color: #666666;
}
#head #top #sch{
	float:right;
	width:550px;
    padding-top: 15px;
	text-align:right;

}
#head #nav{
	width:100%;
	height:40px;
	background-color:#d11f2f;
}
#head #nav #nav1{
padding-top:7px;
padding-left:20px;
float:left;
width:1030px;
height:46px;
}
#head #nav #nav1 ul{
	width:1030px;
	height:45px;
}
#head #nav #nav1 ul li {
	float:left;
	width:50px;
	line-height:160%;
	font-family: "微软雅黑";
	font-size: 14px;
	color: #FFF;
}
#head #nav #nav1 ul li a{

	font-family: "微软雅黑";
	font-size: 14px;
	color: #FFF;
}
#head #nav #nav2{
display:none;
padding-top:7px;
float:left;
width:280px;
height:46px;
}
#head #nav #nav2 ul{
padding-left:20px;
	width:275px;
	height:35px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #ccc;
}
#head #nav #nav2 ul li {
float:left;
	width:45px;
	line-height:160%;
	font-family: "微软雅黑";
	font-size: 14px;
	color: #FFF;
}
#head #nav #nav2 ul li a{

	font-family: "微软雅黑";
	font-size: 14px;
	color: #FFF;
}
#head #nav #nav3{
padding-top:7px;
float:left;
width:218px;
height:46px;
}
#head #nav #nav3 ul {
padding-left:30px;
	width:200px;
	height:45px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #ccc;
}
#head #nav #nav3 ul li {
float:left;
	width:60px;
	line-height:160%;
	font-family: "微软雅黑";
	font-size: 14px;
	color: #FFF;
}
#head #nav #nav3 ul li a{

	font-family: "微软雅黑";
	font-size: 14px;
	color: #FFF;
}
#head #nav #nav4{
padding-top:7px;
float:left;
width:200px;
height:46px;
}
#head #nav #nav4 ul{
padding-left:30px;
	width:190px;
	height:35px;
}
#head #nav #nav4 ul li {
float:left;
	width:50px;
	line-height:160%;
	font-family: "微软雅黑";
	font-size: 14px;
	color: #FFF;
}
#head #nav #nav4 ul li a{

	font-family: "微软雅黑";
	font-size: 14px;
	color: #FFF;
}
#head #ads{
	padding-top:5px;
	height:100px;
border: 1px solid #dbdee1;
	color: #dbdee1;
}
#head #ads #pic{
margin-left:10px;
}
#head #ads ul{
width:980px;
padding-top:3px;
padding-left:18px;

}
#head #ads ul li{
float:left;
width:140px;
color: #666666;
line-height:200%;
}
#main{
width:1005px;
}
#main #mleft{
	float:left;
	width:254px;
	background-color: #f1f2f4;
}

#main #mleft #gd{
margin-top:5px;
width:231px;
height:220px;
background-color:#FFFFFF;
padding-top:5px;
border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #c10504;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #dbdee1;
	border-bottom-color: #dbdee1;
	border-left-color: #dbdee1;
}
#main #mleft #gd p a{
	font-size:14px;
	padding-top:6px;
	padding-left:15px;
	font-weight: bold;
	color:#000000;
}

#main #mleft #gd h4{
	margin-top:10px;
	width:228px;
	font-size: 12px;
	font-weight: normal;
	color: #3B639F;
	text-align: center;
}
#main #mleft #gd #pics{
width:226px;
}
#main #mleft #gd #pics #pic{
float:left;
padding-top:8px;
padding-left:10px;
width:81px;
}
#main #mleft #gd #pics #zy{
	float:right;
	padding-top:8px;
	padding-right:15px;
	width:105px;
	font-size: 12px;
	line-height: 180%;
	color: #999999;
}
#main #mleft #gd ul{
	width:215px;
	float:left;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}
#main #mleft #gd ul li{
	color: #666;
	line-height:200%;
	margin-left:8px;
}
#main #mleft #gd a{
	color:#0e2865;
}
#main #mleft #gd a:hover{
	color:#bd0706;
}
#main #mleft #dzb{
margin-top:8px;
width:231px;
height:315px;
background-color:#FFFFFF;
}
#main #mleft #dzb #pic{
width:226px;
float:left;
padding-top:8px;
	padding-left:18px;
}
#main #mleft #sd{
margin-top:8px;
width:231px;
height:315px;
background-color:#FFFFFF;
padding-top:5px;
}
#main #mleft #sd p a{
	font-size:14px;
	padding-top:6px;
	padding-left:15px;
	font-weight: bold;

}

#main #mleft #sd h4{
margin-top:10px;
	width:228px;
	font-size: 12px;
	font-weight: normal;
	color:#3B639F;
	text-align: center;
}
#main #mleft #sd #pics{
width:226px;
float:left;
padding-top:8px;
padding-left:10px;
}
#main #mleft #sd #pics #pic{
float:left;
padding-top:8px;
padding-left:10px;
width:81px;
}
#main #mleft #sd #pics #zy{
	float:right;
	padding-top:8px;
	padding-right:15px;
	width:105px;
	font-size: 12px;
	line-height: 180%;
	color: #999999;
}
#main #mleft #sd ul{
	width:215px;
	float:left;
}
#main #mleft #sd ul li a{
	color: #0e2865;
	line-height:200%;
	margin-left:8px;
}

#main #mleft #sd ul li a:hover{
	color:#bd0706;
}
#main #mleft #zt{
margin-top:8px;
width:231px;
height:200px;
padding-top:5px;
background-color:#FFFFFF;
border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #c10504;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #dbdee1;
	border-bottom-color: #dbdee1;
	border-left-color: #dbdee1;
}
#main #mleft #zt p a{
	font-size:14px;
	padding-top:6px;
	padding-left:15px;
	font-weight: bold;
}
#main #mleft #zt #pic{
width:226px;
float:left;
padding-top:8px;
padding-left:13px;
width:81px;
}

#main #mleft #zt ul{
	margin-top:4px;
	width:215px;
	float:left;
    overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}
#main #mleft #zt ul li a{
	color: #0e2865;
	line-height:200%;
	margin-left:8px;
	font-size:14px;
}
#main #mleft #zt ul li a:hover{
color:#bd0706;
}
#main #mleft #rx{
	margin-top:8px;
	width:231px;
	height:235px;
	padding-top:5px;
	background-color:#FFFFFF;
	border-top-style: solid;
	border-top-color: #c10504;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #dbdee1;
	border-bottom-color: #dbdee1;
	border-left-color: #dbdee1;
	border-top-width: 2px;
}
#main #mleft #rx p a{
	font-size:14px;
	padding-top:6px;
	padding-left:15px;
	font-weight: bold;
}
#main #mleft #rx h4{
margin-top:10px;
	width:228px;
	font-size: 12px;
	font-weight: normal;
	color: #3B639F;
	text-align: center;
}
#main #mleft #rx h4 a{
	color: #3B639F;
}
#main #mleft #rx #pics{
width:226px;
}
#main #mleft #rx #pics #pic{
float:left;
padding-top:8px;
padding-left:10px;
width:81px;
}
#main #mleft #rx #pics #zy{
	float:right;
	padding-top:8px;
	padding-right:15px;
	width:105px;
	font-size: 12px;
	line-height: 180%;
	color: #999999;
}
#main #mleft #rx ul{
	width:215px;
	float:left;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}
#main #mleft #rx ul li a{
	color: #0e2865;
	line-height:200%;
	margin-left:8px;
	
}
#main #mleft #rx ul li a:hover{
color:#bd0706;
}
#main #mleft #sh{
	margin-top:8px;
	width:231px;
	height:244px;
	padding-top:5px;
	background-color:#FFFFFF;
	border-top-style: solid;
	border-top-color: #c10504;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #dbdee1;
	border-bottom-color: #dbdee1;
	border-left-color: #dbdee1;
	border-top-width: 2px;
}
#main #mleft #sh p a{
	font-size:14px;
	padding-top:6px;
	padding-left:15px;
	font-weight: bold;
}
#main #mleft #sh ul{
	width:215px;
	float:left;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}
#main #mleft #sh ul li a{
	color: #0e2865;
	line-height:200%;
	margin-left:13px;
	font-size:14px;
}
#main #mleft #sh ul li a:hover{
color:#bd0706;
}
#main #mleft #jj{
margin-top:8px;
width:231px;
height:272px;
background-color:#FFFFFF;
padding-top:5px;
border-top-style: solid;
	border-top-color: #c10504;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #dbdee1;
	border-bottom-color: #dbdee1;
	border-left-color: #dbdee1;
		border-top-width: 2px;
}
#main #mleft #jj p a{
	font-size:14px;
	padding-top:6px;
	padding-left:15px;
	font-weight: bold;
}
#main #mleft #jj h4{
margin-top:10px;
	width:228px;
	font-size: 12px;
	font-weight: normal;
	color: #3B639F;
	text-align: center;
}
#main #mleft #jj h4 a{
	color: #3B639F;
}
#main #mleft #jj #pics{
width:226px;
}
#main #mleft #jj #pics #pic{
float:left;
padding-top:8px;
padding-left:10px;
width:81px;
}
#main #mleft #jj #pics #zy{
	float:right;
	padding-top:8px;
	padding-right:15px;
	width:105px;
	font-size: 12px;
	line-height: 180%;
	color: #999999;
}
#main #mleft #jj ul{
	width:215px;
	float:left;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}
#main #mleft #jj ul li a{
	color: #0e2865;
	line-height:200%;
	margin-left:8px;
		
}
#main #mleft #jj ul li a:hover{
color:#bd0706;
}
#main #mleft #weibo{
	margin-top:8px;
width:231px;
background-color:#FFFFFF;
	height:480px;
}
#main #mleft #car{
    display:none;
	margin-top:8px;
	width:231px;
	height:275px;
	padding-top:5px;
	background-color:#FFFFFF;
	border-top-style: solid;
	border-top-color: #c10504;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #dbdee1;
	border-bottom-color: #dbdee1;
	border-left-color: #dbdee1;
	border-top-width: 2px;
}
#main #mleft #car p a{
	font-size:14px;
	padding-top:6px;
	padding-left:15px;
	font-weight: bold;
}
#main #mleft #car ul{
	width:215px;
	float:left;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}
#main #mleft #car ul li a{
	color: #0e2865;
	line-height:200%;
	margin-left:13px;
	
}
#main #mleft #car ul li a:hover{
color:#bd0706;
}
#main #mleft #ly{
display:none;
margin-top:8px;
width:231px;
height:175px;
padding-top:5px;
background-color:#FFFFFF;
border-top-style: solid;
	border-top-color: #c10504;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #dbdee1;
	border-bottom-color: #dbdee1;
	border-left-color: #dbdee1;
		border-top-width: 2px;
}
#main #mleft #ly p a{
	font-size:14px;
	padding-top:6px;
	padding-left:15px;
	font-weight: bold;
}
#main #mleft #ly ul{
	width:215px;
	float:left;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}
#main #mleft #ly ul li a{
	color: #0e2865;
	line-height:200%;
	margin-left:13px;
	
}
#main #mleft #ly ul li a:hover{
color:#bd0706;
}
#main #mleft #lc{
display:none;
margin-top:5px;
width:231px;
height:175px;
padding-top:5px;
background-color:#FFFFFF;
border-top-style: solid;
	border-top-color: #c10504;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #dbdee1;
	border-bottom-color: #dbdee1;
	border-left-color: #dbdee1;
		border-top-width: 2px;
}
#main #mleft #lc p a{
	font-size:14px;
	padding-top:6px;
	padding-left:15px;
	font-weight: bold;
}
#main #mleft #lc h4{
margin-top:10px;
	width:228px;
	font-size: 12px;
	font-weight: normal;
	color: #3B639F;
	text-align: center;
}
#main #mleft #lc h4 a{
	color: #3B639F;
}
#main #mleft #lc #pics{
width:226px;
}
#main #mleft #lc #pics #pic{
float:left;
padding-top:8px;
padding-left:10px;
width:81px;
}
#main #mleft #lc #pics #zy{
	float:right;
	padding-top:8px;
	padding-right:15px;
	width:105px;
	font-size: 12px;
	line-height: 180%;
	color: #999999;
}
#main #mleft #lc ul{
	width:215px;
	float:left;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}
#main #mleft #lc ul li a{
	color: #0e2865;
	line-height:200%;
	margin-left:8px;
	
}
#main #mleft #lc ul li a:hover{
color:#bd0706;
}
#main #mleft #nlist{
display:none;
margin-top:5px;
width:231px;
height:200px;
padding-top:1px;
background-color:#FFFFFF;
border-top-style: solid;
	border-top-color: #c10504;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #dbdee1;
	border-bottom-color: #dbdee1;
	border-left-color: #dbdee1;
		border-top-width: 2px;
}
#main #mleft #nlist p a{
	font-size:14px;
	padding-top:6px;
	padding-left:15px;
	font-weight: bold;
}
#main #mleft #nlist h4{
margin-top:10px;
	width:228px;
	font-size: 12px;
	font-weight: normal;
	color: #3B639F;
	text-align: center;
}
#main #mleft #nlist h4 a{
	color: #3B639F;
}
#main #mleft #nlist ul{
	width:215px;
	float:left;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}
#main #mleft #nlist ul li a{
	color: #0e2865;
	line-height:200%;
	margin-left:8px;
	
}
#main #mleft #nlist ul li a:hover{
color:#bd0706;
}
#main #mright{
float:right;
	width:751px;
	margin-top:2px;
}
#main #mright #mr1 {
	background-color:#FFF;
}
#main #mright #mr1 #lmr1{
		float:left;
	width:385px;
}
#main #mright #mr1 #lmr1 #news{
	width:382px;

}
#main #mright #mr1 #lmr1 #news #top{
	height:36px;
	background-image: url(/img/50.files/images/bg1.jpg);
	background-repeat: repeat-x;	
}
#main #mright #mr1 #lmr1 #news #top p{
	padding-top:8px;
	padding-left:8px;
	font-size:16px;
	font-family: "微软雅黑";
	font-weight: bold;
	color: #333;
}
#main #mright #mr1 #lmr1 #news #top p a{
	font-size:16px;
	font-family: "微软雅黑";
	font-weight: bold;
	color: #333;
}
#main #mright #mr1 #lmr1 #news h1 a{
	padding-top:10px;
	float:left;
	width:378px;
	height:24px;
	font-size:20px;
	font-family: "黑体";
	color: #3B639F;
	text-align: center;
}
#main #mright #mr1 #lmr1 #news h1 a:hover{
color:#bd0706;
}
#main #mright #mr1 #lmr1 #news ul{
	margin-top:7px;
	width:370px;
	height:205px;

}
#main #mright #mr1 #lmr1 #news ul li a{
	margin-left:8px;
	font-size:14px;
	line-height: 28px;  
	color: #0e2865;  
}
#main #mright #mr1 #lmr1 #news ul li a:hover{
color:#bd0706;
}
#main #mright #mr1 #lmr1 #news #news1 ul {
	width: 370px;
	height: 422px;
	margin-top: 7px;
	border-bottom-color: rgb(204, 204, 204);
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
#main #mright #mr1 #lmr1 #news #news3 ul {
	width: 370px; height: 185px; margin-top: 7px;;
}
#main #mright #mr1 #rmr1{
		float:right;
	width:361px;
}
#main #mright #mr1 #rmr1 #gdpic{
	float:left;
	height:256px;
}
#main #mright #mr1 #rmr1 #sch{
	float:left;
	height:35px;
	padding-top:5px;
	padding-left:8px;
}
#main #mright #mr1 #rmr1 #wdts{
	margin-top:3px;
	margin-right:2px;
	float:right;
	width:352px;
	height:270px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-color: #BbBbBb;

}
#main #mright #mr1 #rmr1 #wdts #top{
	height:36px;
	background-image: url(/img/50.files/images/bg1.jpg);
	background-repeat: repeat-x;	
}
#main #mright #mr1 #rmr1 #wdts #top p {
	padding-top:8px;
	padding-left:8px;
	font-size:16px;
	font-family: "微软雅黑";
	font-weight: bold;
	color: #333;
}
#main #mright #mr1 #rmr1 #wdts #top p a{
font-size:16px;
	color: #333;
}
#main #mright #mr1 #rmr1 #wdts h1 a{
float:left;
	padding-top:8px;
	width:378px;
	height:24px;
	font-size:16px;
	color: #3B639F;
	text-align: center;
}
#main #mright #mr1 #rmr1 #wdts h1 a:hover{
color:#bd0706;
}
#main #mright #mr1 #rmr1 #wdts ul{
	margin-top:5px;
	width:370px;
	height:205px;
}
#main #mright #mr1 #rmr1 #wdts ul li a{
	margin-left:10px;
	font-size:14px;
	line-height: 180%;    
	color: #0e2865;
}
#main #mright #mr1 #rmr1 #wdts ul li a:hover{
color:#bd0706;
}
#main #mright #mr1 #rmr1 #ads3{
	float:right;
	padding-top:5px;
	padding-right:3px;
}
#main #mright #mr2 {
	float:left;
	width:751px;

}

#main #mright #mr2  #tynews{
	float:left;
	margin-left:10px;
	width:365px;
	height:280px;
}
#main #mright #mr2  #tynews #top{
	height:35px;
	border-top-width: 3px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: dotted;
	border-top-color: #c10504;
	border-bottom-color: #ccc;
	background-color: #f7f7f7;
	border-left-style: solid;
	border-left-color: #dbdee1;
	border-left-width: 1px;
		border-right-style: solid;
	border-right-color: #dbdee1;
	border-right-width: 1px;
}
#main #mright #mr2  #tynews #top p {
padding-top:8px;
	padding-left:8px;
	}
#main #mright #mr2  #tynews #top p a{
padding-top:8px;
	padding-left:8px;
	font-size:16px;
	font-family: "微软雅黑";
	font-weight: bold;
	color: #333;
}

#main #mright #mr2  #tynews ul li h1 a{
float:left;
padding-top:8px;
width:368px;
	height:24px;
	font-size:16px;
	color: #3B639F;
}
#main #mright #mr2  #tynews ul li h1 a:hover{
color:#bd0706;
}
#main #mright #mr2  #tynews ul{
	width:368px;
	height:205px;
}
#main #mright #mr2  #tynews ul li a{
margin-left:10px;
	font-size:14px;
	line-height: 180%;    
		color: #0e2865;
}
#main #mright #mr2  #tynews ul li a:hover{
color:#bd0706;
}
#main #mright #mr2  #sxnews{
	float:right;
	margin-right:2px;
	width:365px;
	height:280px;

}
#main #mright #mr2  #sxnews #top{
	height:35px;
	border-top-width: 3px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: dotted;
	border-top-color: #c10504;
	border-bottom-color: #ccc;
		background-color: #f7f7f7;
	border-left-style: solid;
	border-left-color: #dbdee1;
	border-left-width: 1px;
		border-right-style: solid;
	border-right-color: #dbdee1;
	border-right-width: 1px;
}
#main #mright #mr2  #sxnews #top p {
padding-top:8px;
	padding-left:8px;
	}
#main #mright #mr2  #sxnews #top p a{
padding-top:8px;
	padding-left:8px;
	font-size:16px;
	font-family: "微软雅黑";
	font-weight: bold;
	color: #333;
}
#main #mright #mr2  #sxnews ul li h1 a{
float:left;
padding-top:8px;
padding-left:0px;
	width:368px;
	height:24px;
	font-size:16px;
	color: #3B639F;
}
#main #mright #mr2  #sxnews ul li h1 a:hover{
color:#bd0706;
}
#main #mright #mr2  #sxnews ul{
	width:368px;
	height:205px;
}
#main #mright #mr2  #sxnews ul li a{
margin-left:10px;
	font-size:14px;
	line-height: 180%;   
		color: #0e2865; 
}
#main #mright #mr2  #sxnews ul li a:hover{
color:#bd0706;
}
#main #mright #mr2  #gnnews{
	float:left;
	margin-left:10px;
	width:365px;
	height:300px;
}
#main #mright #mr2  #gnnews #top{
	height:35px;
	border-top-width: 3px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: dotted;
	border-top-color: #c10504;
	border-bottom-color: #ccc;
		background-color: #f7f7f7;
	border-left-style: solid;
	border-left-color: #dbdee1;
	border-left-width: 1px;
		border-right-style: solid;
	border-right-color: #dbdee1;
	border-right-width: 1px;
}
#main #mright #mr2  #gnnews #top p {
padding-top:8px;
	padding-left:8px;
	}
#main #mright #mr2  #gnnews #top p a{
padding-top:8px;
	padding-left:8px;
	font-size:16px;
	font-family: "微软雅黑";
	font-weight: bold;
	color: #333;
}
#main #mright #mr2  #gnnews  ul li h1 a{
float:left;
padding-top:8px;
padding-left:0px;
	width:368px;
	height:24px;
	font-size:16px;
	color: #3B639F;
}
#main #mright #mr2  #gnnews ul li h1 a:hover{
color:#bd0706;
}
#main #mright #mr2  #gnnews ul{
	width:368px;
	height:205px;
}
#main #mright #mr2  #gnnews ul li a{
margin-left:10px;
	font-size:14px;
	line-height: 180%;  
		color: #0e2865;  
}
#main #mright #mr2  #gnnews ul li a:hover{
color:#bd0706;
}
#main #mright #mr2  #gjnews{
	float:right;
	margin-right:2px;
	width:365px;
	height:300px;
}
#main #mright #mr2  #gjnews #top{
	height:35px;
	border-top-width: 3px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: dotted;
	border-top-color: #c10504;
	border-bottom-color: #ccc;
		background-color: #f7f7f7;
	border-left-style: solid;
	border-left-color: #dbdee1;
	border-left-width: 1px;
		border-right-style: solid;
	border-right-color: #dbdee1;
	border-right-width: 1px;
}
#main #mright #mr2  #gjnews #top p {
padding-top:8px;
	padding-left:8px;
	}
#main #mright #mr2  #gjnews #top p a{
padding-top:8px;
	padding-left:8px;
	font-size:16px;
	font-family: "微软雅黑";
	font-weight: bold;
	color: #333;
}
#main #mright #mr2  #gjnews  ul li h1 a{
float:left;
padding-top:8px;

	width:370px;
	height:24px;
	font-size:16px;
	color: #3B639F;
}
#main #mright #mr2  #gjnews  ul li h1 a:hover{
color:#bd0706;
}
#main #mright #mr2  #gjnews ul{
	width:368px;
	height:205px;
}
#main #mright #mr2  #gjnews ul li a{
margin-left:10px;
	font-size:14px;
	line-height: 180%;   
		color: #0e2865; 
}
#main #mright #mr2  #gjnews ul li a:hover{
color:#bd0706;
}
#main #mright #mr2  #wy{
	float:left;
	margin-left:10px;
	width:365px;
	height:300px;
}
#main #mright #mr2  #wy #top{
	height:35px;
	border-top-width: 3px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: dotted;
	border-top-color: #c10504;
	border-bottom-color: #ccc;
		background-color: #f7f7f7;
	border-left-style: solid;
	border-left-color: #dbdee1;
	border-left-width: 1px;
		border-right-style: solid;
	border-right-color: #dbdee1;
	border-right-width: 1px;
}
#main #mright #mr2  #wy #top p {
padding-top:8px;
	padding-left:8px;
	}
#main #mright #mr2  #wy #top p a{
padding-top:8px;
	padding-left:8px;
	font-size:16px;
	font-family: "微软雅黑";
	font-weight: bold;
	color: #333;
}
#main #mright #mr2  #wy  ul li h1 a{
float:left;
padding-top:8px;
	width:370px;
	height:24px;
	font-size:16px;
	color: #3B639F;
}
#main #mright #mr2  #wy  ul li h1 a:hover{
color:#bd0706;
}
#main #mright #mr2  #wy ul{
	width:368px;
	height:205px;
}
#main #mright #mr2  #wy ul li a{
margin-left:10px;
	font-size:14px;
	line-height: 180%;  
		color: #0e2865;  
}
#main #mright #mr2  #wy ul li a:hover{
color:#bd0706;
}
#main #mright #mr2  #ty{
	float:right;
	margin-right:2px;
	width:365px;
	height:300px;
}
#main #mright #mr2  #ty #top{
	height:35px;
	border-top-width: 3px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: dotted;
	border-top-color: #c10504;
	border-bottom-color: #ccc;
		background-color: #f7f7f7;
	border-left-style: solid;
	border-left-color: #dbdee1;
	border-left-width: 1px;
		border-right-style: solid;
	border-right-color: #dbdee1;
	border-right-width: 1px;
}
#main #mright #mr2  #ty #top p {
padding-top:8px;
	padding-left:8px;
	}
#main #mright #mr2  #ty #top p a{
padding-top:8px;
	padding-left:8px;
	font-size:16px;
	font-family: "微软雅黑";
	font-weight: bold;
	color: #333;
}
#main #mright #mr2  #ty  ul li h1 a{
float:left;
padding-top:8px;
	width:370px;
	height:24px;
	font-size:16px;
	color: #3B639F;
}
#main #mright #mr2  #ty ul li h1 a:hover{
color:#bd0706;
}
#main #mright #mr2  #ty ul{
	width:368px;
	height:205px;
}
#main #mright #mr2  #ty ul li a{
margin-left:10px;
	font-size:14px;
	line-height: 180%;   
		color: #0e2865; 
}
#main #mright #mr2  #ty ul li a:hover{
color:#bd0706;
}

#main #mright #mr2  #wt{
	float:left;
	margin-left:10px;
	width:365px;
	height:300px;
}
#main #mright #mr2  #wt #top{
	height:35px;
	border-top-width: 3px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: dotted;
	border-top-color: #c10504;
	border-bottom-color: #ccc;
		background-color: #f7f7f7;
	border-left-style: solid;
	border-left-color: #dbdee1;
	border-left-width: 1px;
		border-right-style: solid;
	border-right-color: #dbdee1;
	border-right-width: 1px;
}
#main #mright #mr2  #wt #top p {
padding-top:8px;
	padding-left:8px;
	}
#main #mright #mr2  #wt #top p a{
padding-top:8px;
	padding-left:8px;
	font-size:16px;
	font-family: "微软雅黑";
	font-weight: bold;
	color: #333;
}
#main #mright #mr2  #wt ul li h1 a{
float:left;
padding-top:8px;
	width:370px;
	height:24px;
	font-size:16px;
	color: #3B639F;
}
#main #mright #mr2  #wt ul li h1 a:hover{
color:#bd0706;
}
#main #mright #mr2  #wt ul{
	width:368px;
	height:205px;
}
#main #mright #mr2  #wt ul li a{
margin-left:10px;
	font-size:14px;
	line-height: 180%;    
		color: #0e2865;
}
#main #mright #mr2  #wt ul li a:hover{
color:#bd0706;
}
#main #mright #mr2  #sport{
	float:right;
	margin-right:2px;
	width:365px;
	height:300px;
}
#main #mright #mr2  #sport #top{
	height:35px;
	border-top-width: 3px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: dotted;
	border-top-color: #c10504;
	border-bottom-color: #ccc;
		background-color: #f7f7f7;
	border-left-style: solid;
	border-left-color: #dbdee1;
	border-left-width: 1px;
		border-right-style: solid;
	border-right-color: #dbdee1;
	border-right-width: 1px;
}
#main #mright #mr2 #sport #top p {
padding-top:8px;
	padding-left:8px;
	}
#main #mright #mr2  #sport #top p a{
padding-top:8px;
	padding-left:8px;
	font-size:16px;
	font-family: "微软雅黑";
	font-weight: bold;
	color: #333;
}
#main #mright #mr2  #sport ul li h1 a{
float:left;
padding-top:8px;
	width:370px;
	height:24px;
	font-size:16px;
	color: #3B639F;
}
#main #mright #mr2  #sport ul li h1 a:hover{
color:#bd0706;
}
#main #mright #mr2  #sport ul{
	width:368px;
	height:205px;
}
#main #mright #mr2  #sport ul li a{
margin-left:10px;
	font-size:14px;
	line-height: 180%;    
		color: #0e2865;
}
#main #mright #mr2  #sport ul li a:hover{
color:#bd0706;
}
#main #mright #ads2{
float:left;
width:751px;
padding-top:5px;
padding-left:4px;
padding-bottom:5px;
}
#main #mright #mr3 {
	float:left;
	width:751px;
display:none;
}
#main #mright #mr3 #adtl3{
float:left;
width:751px;
padding-top:5px;
padding-left:4px;
padding-bottom:5px;
}
#main #mright #mr3  #fang{
	float:left;
	margin-left:10px;
	width:365px;
	height:300px;
}
#main #mright #mr3  #fang #top{
	height:35px;
	border-top-width: 3px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: dotted;
	border-top-color: #c10504;
	border-bottom-color: #ccc;
		background-color: #f7f7f7;
	border-left-style: solid;
	border-left-color: #dbdee1;
	border-left-width: 1px;
		border-right-style: solid;
	border-right-color: #dbdee1;
	border-right-width: 1px;
}
#main #mright #mr3  #fang #top p {
padding-top:8px;
	padding-left:8px;
	}
#main #mright #mr3  #fang #top p a{
padding-top:8px;
	padding-left:8px;
	font-size:16px;
	font-family: "微软雅黑";
	font-weight: bold;
	color: #333;
}
#main #mright #mr3  #fang ul li h1 a{
float:left;
padding-top:8px;
	width:370px;
	height:24px;
	font-size:16px;
	color: #3B639F;
}
#main #mright #mr3  #fang ul li h1 a:hover{
color:#bd0706;
}
#main #mright #mr3  #fang ul{
	width:368px;
	height:205px;
}
#main #mright #mr3  #fang ul li a{
margin-left:10px;
	font-size:14px;
	line-height: 180%;    
		color: #0e2865;
}
#main #mright #mr3  #fang ul li a:hover{
color:#bd0706;
}
#main #mright #mr3  #fj{
	float:right;
	margin-right:2px;
	width:365px;
	height:300px;
}
#main #mright #mr3  #fj #top{
	height:35px;
	border-top-width: 3px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: dotted;
	border-top-color: #c10504;
	border-bottom-color: #ccc;
		background-color: #f7f7f7;
	border-left-style: solid;
	border-left-color: #dbdee1;
	border-left-width: 1px;
		border-right-style: solid;
	border-right-color: #dbdee1;
	border-right-width: 1px;
}
#main #mright #mr3 #fj #top p {
padding-top:8px;
	padding-left:8px;
	}
#main #mright #mr3  #fj #top p a{
padding-top:8px;
	padding-left:8px;
	font-size:16px;
	font-family: "微软雅黑";
	font-weight: bold;
	color: #333;
}
#main #mright #mr3  #fj ul li h1 a{
float:left;
padding-top:8px;
	width:370px;
	height:24px;
	font-size:16px;
	color: #3B639F;
}
#main #mright #mr3  #fj ul li h1 a:hover{
color:#bd0706;
}
#main #mright #mr3  #fj ul{
	width:368px;
	height:205px;
}
#main #mright #mr3  #fj ul li a{
margin-left:10px;
	font-size:14px;
	line-height: 180%;    
		color: #0e2865;
}
#main #mright #mr3  #fj ul li a:hover{
color:#bd0706;
}

#main #mright #mr3  #sg{
	float:left;
	margin-left:10px;
	width:365px;
	height:300px;
}
#main #mright #mr3  #sg #top{
	height:35px;
	border-top-width: 3px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: dotted;
	border-top-color: #c10504;
	border-bottom-color: #ccc;
		background-color: #f7f7f7;
	border-left-style: solid;
	border-left-color: #dbdee1;
	border-left-width: 1px;
		border-right-style: solid;
	border-right-color: #dbdee1;
	border-right-width: 1px;
}
#main #mright #mr3  #sg #top p {
padding-top:8px;
	padding-left:8px;
	}
#main #mright #mr3  #sg #top p a{
padding-top:8px;
	padding-left:8px;
	font-size:16px;
	font-family: "微软雅黑";
	font-weight: bold;
	color: #333;
}
#main #mright #mr3  #sg ul li h1 a{
float:left;
padding-top:8px;
	width:370px;
	height:24px;
	font-size:16px;
	color: #3B639F;
}
#main #mright #mr3  #sg ul li h1 a:hover{
color:#bd0706;
}
#main #mright #mr3  #sg ul{
	width:368px;
	height:205px;
}
#main #mright #mr3  #sg ul li a{
margin-left:10px;
	font-size:14px;
	line-height: 180%;    
		color: #0e2865;
}
#main #mright #mr3  #sg ul li a:hover{
color:#bd0706;
}
#main #mright #mr3  #js{
	float:right;
	margin-right:2px;
	width:365px;
	height:300px;
}
#main #mright #mr3  #js #top{
	height:35px;
	border-top-width: 3px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: dotted;
	border-top-color: #c10504;
	border-bottom-color: #ccc;
		background-color: #f7f7f7;
	border-left-style: solid;
	border-left-color: #dbdee1;
	border-left-width: 1px;
		border-right-style: solid;
	border-right-color: #dbdee1;
	border-right-width: 1px;
}
#main #mright #mr3  #js #top p {
padding-top:8px;
	padding-left:8px;
	}
#main #mright #mr3  #js #top p a{
padding-top:8px;
	padding-left:8px;
	font-size:16px;
	font-family: "微软雅黑";
	font-weight: bold;
	color: #333;
}
#main #mright #mr3  #js ul li h1 a{
float:left;
padding-top:8px;
	width:370px;
	height:24px;
	font-size:16px;
	color: #3B639F;
}
#main #mright #mr3  #js ul li h1 a:hover{
color:#bd0706;
}
#main #mright #mr3  #js ul{
	width:368px;
	height:205px;
}
#main #mright #mr3  #js ul li a{
margin-left:10px;
	font-size:14px;
	line-height: 180%;    
		color: #0e2865;
}
#main #mright #mr3  #js ul li a:hover{
color:#bd0706;
}
#main #mright #mr3  #cj{
	float:left;
	margin-left:10px;
	width:365px;
	height:300px;
}
#main #mright #mr3  #cj #top{
	height:35px;
	border-top-width: 3px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: dotted;
	border-top-color: #c10504;
	border-bottom-color: #ccc;
		background-color: #f7f7f7;
	border-left-style: solid;
	border-left-color: #dbdee1;
	border-left-width: 1px;
		border-right-style: solid;
	border-right-color: #dbdee1;
	border-right-width: 1px;
}
#main #mright #mr3  #cj #top p {
padding-top:8px;
	padding-left:8px;
	}
#main #mright #mr3  #cj #top p a{
padding-top:8px;
	padding-left:8px;
	font-size:16px;
	font-family: "微软雅黑";
	font-weight: bold;
	color: #333;
}
#main #mright #mr3  #cj ul li h1 a{
float:left;
padding-top:8px;
	width:370px;
	height:24px;
	font-size:16px;
	color: #3B639F;
}
#main #mright #mr3  #cj ul li h1 a:hover{
color:#bd0706;
}
#main #mright #mr3  #cj ul{
	width:368px;
	height:205px;
}
#main #mright #mr3  #cj ul li a{
margin-left:10px;
	font-size:14px;
	line-height: 180%;    
		color: #0e2865;
}
#main #mright #mr3  #cj ul li a:hover{
color:#bd0706;
}
#main #mright #mr3  #life{
	float:right;
	margin-right:2px;
	width:365px;
	height:300px;
}
#main #mright #mr3  #life #top{
	height:35px;
	border-top-width: 3px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: dotted;
	border-top-color: #c10504;
	border-bottom-color: #ccc;
		background-color: #f7f7f7;
	border-left-style: solid;
	border-left-color: #dbdee1;
	border-left-width: 1px;
		border-right-style: solid;
	border-right-color: #dbdee1;
	border-right-width: 1px;
}
#main #mright #mr3  #life #top p {
padding-top:8px;
	padding-left:8px;
	}
#main #mright #mr3  #life #top p a{
padding-top:8px;
	padding-left:8px;
	font-size:16px;
	font-family: "微软雅黑";
	font-weight: bold;
	color: #333;
}
#main #mright #mr3  #life ul li h1 a{
float:left;
padding-top:8px;
	width:370px;
	height:24px;
	font-size:16px;
	color: #3B639F;
}
#main #mright #mr3  #life ul li h1 a:hover{
color:#bd0706;
}
#main #mright #mr3  #life ul{
	width:368px;
	height:205px;
}
#main #mright #mr3  #life ul li a{
margin-left:10px;
	font-size:14px;
	line-height: 180%;    
		color: #0e2865;
}
#main #mright #mr3  #life ul li a:hover{
color:#bd0706;
}
#main #mright #mr3  #jk{
	float:left;
	margin-left:10px;
	width:365px;
	height:300px;
}
#main #mright #mr3  #jk #top{
	height:35px;
	border-top-width: 3px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: dotted;
	border-top-color: #c10504;
	border-bottom-color: #ccc;
		background-color: #f7f7f7;
	border-left-style: solid;
	border-left-color: #dbdee1;
	border-left-width: 1px;
		border-right-style: solid;
	border-right-color: #dbdee1;
	border-right-width: 1px;
}
#main #mright #mr3  #jk #top p {
padding-top:8px;
	padding-left:8px;
	}
#main #mright #mr3  #jk #top p a{
padding-top:8px;
	padding-left:8px;
	font-size:16px;
	font-family: "微软雅黑";
	font-weight: bold;
	color: #333;
}
#main #mright #mr3  #jk ul li h1 a{
float:left;
padding-top:8px;
	width:370px;
	height:24px;
	font-size:16px;
	color: #3B639F;
}
#main #mright #mr3  #jk ul li h1 a:hover{
color:#bd0706;
}
#main #mright #mr3  #jk ul{
	width:368px;
	height:205px;
}
#main #mright #mr3  #jk ul li a{
margin-left:10px;
	font-size:14px;
	line-height: 180%;    
		color: #0e2865;
}
#main #mright #mr3  #jk ul li a:hover{
color:#bd0706;
}
#main #mright #mr3  #baby{
	float:right;
	margin-right:2px;
	width:365px;
	height:300px;
}
#main #mright #mr3  #baby #top{
	height:35px;
	border-top-width: 3px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: dotted;
	border-top-color: #c10504;
	border-bottom-color: #ccc;
		background-color: #f7f7f7;
	border-left-style: solid;
	border-left-color: #dbdee1;
	border-left-width: 1px;
		border-right-style: solid;
	border-right-color: #dbdee1;
	border-right-width: 1px;
}
#main #mright #mr3  #baby #top p {
padding-top:8px;
	padding-left:8px;
	}
#main #mright #mr3  #baby #top p a{
padding-top:8px;
	padding-left:8px;
	font-size:16px;
	font-family: "微软雅黑";
	font-weight: bold;
	color: #333;
}
#main #mright #mr3  #baby ul li h1 a{
float:left;
padding-top:8px;
	width:370px;
	height:24px;
	font-size:16px;
	color: #3B639F;
}
#main #mright #mr3  #baby ul li h1 a:hover{
color:#bd0706;
}
#main #mright #mr3  #baby ul{
	width:368px;
	height:205px;
}
#main #mright #mr3  #baby ul li a{
margin-left:10px;
	font-size:14px;
	line-height: 180%;    
		color: #0e2865;
}
#main #mright #mr3  #baby ul li a:hover{
color:#bd0706;
}
#main #mright #mr3  #nq{
	float:left;
	margin-left:10px;
	width:365px;
	height:300px;
}
#main #mright #mr3  #nq #top{
	height:35px;
	border-top-width: 3px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: dotted;
	border-top-color: #c10504;
	border-bottom-color: #ccc;
		background-color: #f7f7f7;
	border-left-style: solid;
	border-left-color: #dbdee1;
	border-left-width: 1px;
		border-right-style: solid;
	border-right-color: #dbdee1;
	border-right-width: 1px;
}
#main #mright #mr3  #nq #top p {
padding-top:8px;
	padding-left:8px;
	}
#main #mright #mr3  #nq #top p a{
padding-top:8px;
	padding-left:8px;
	font-size:16px;
	font-family: "微软雅黑";
	font-weight: bold;
	color: #333;
}
#main #mright #mr3  #nq ul li h1 a{
float:left;
padding-top:8px;
	width:370px;
	height:24px;
	font-size:16px;
	color: #3B639F;
}
#main #mright #mr3  #nq ul li h1 a:hover{
color:#bd0706;
}
#main #mright #mr3  #nq ul{
	width:368px;
	height:205px;
}
#main #mright #mr3  #nq ul li a{
margin-left:10px;
	font-size:14px;
	line-height: 180%;    
		color: #0e2865;
}
#main #mright #mr3  #nq ul li a:hover{
color:#bd0706;
}
#main #mright #mr3  #game{
	float:right;
	margin-right:2px;
	width:365px;
	height:300px;
	
}
#main #mright #mr3  #game #top{
	height:35px;
	border-top-width: 3px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: dotted;
	border-top-color: #c10504;
	border-bottom-color: #ccc;
		background-color: #f7f7f7;
	border-left-style: solid;
	border-left-color: #dbdee1;
	border-left-width: 1px;
		border-right-style: solid;
	border-right-color: #dbdee1;
	border-right-width: 1px;
}
#main #mright #mr3  #game #top p {
padding-top:8px;
	padding-left:8px;
	}
#main #mright #mr3  #game #top p a{
padding-top:8px;
	padding-left:8px;
	font-size:16px;
	font-family: "微软雅黑";
	font-weight: bold;
	color: #333;
}
#main #mright #mr3  #game ul li h1 a{
float:left;
padding-top:8px;
	width:370px;
	height:24px;
	font-size:16px;
	color: #3B639F;
}
#main #mright #mr3  #game ul li h1 a:hover{
color:#bd0706;
}
#main #mright #mr3  #game ul{
	width:368px;
	height:205px;
}
#main #mright #mr3  #game ul li a{
margin-left:10px;
	font-size:14px;
	line-height: 180%; 
		color: #0e2865;   
}
#main #mright #mr3  #game ul li a:hover{
color:#bd0706;
}
#foot{
float:none;
	width:1005px;
	height:100px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	clear:both;
}
#foot #link p{
	float:left;
	width:76px;
	font-size: 14px;
	font-weight: bold;
    font-family: "微软雅黑";
}
#foot #link ul{
padding-top:2px;
float:left;
width:800px;
}
#foot #link ul li{
float:left;
text-align:left;
height:14px;
}
#foot ul{
float:left;
width:1005px;
height:30px;
}
#foot ul li{
	width:800px;
	line-height: 180%;
	text-align: center;
}
